.main {
	font-family: verdana;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	text-align: justify;
}
.mainbold {

	font-family: verdana;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
.mainblau {

	font-family: verdana;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #2B99FD;
	text-decoration: underline;
	text-align: left;
}
.mainklein {

	font-family: verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	text-align: justify;
}
.mainblauklein {


	font-family: verdana;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #2B99FD;
	text-decoration: underline;
	text-align: left;
}
.mainkleinbold {


	font-family: verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	text-align: justify;
}
.maintabelle {

	font-family: verdana;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
.mainboldmittig {
	font-family: verdana;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
	text-indent: 0px;
	vertical-align: 50%;
}
.mainboldmittigweiß {

	font-family: verdana;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	text-indent: 0px;
	vertical-align: 50%;
}
.mainlinks {

	font-family: verdana;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
